/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

import java.util.List;
import java.util.Vector;

/**
 *
 * @author lluis
 */
public class Medida {
    private Integer id;
    private Integer medida_id;  //from relatorios
    private Integer valor_id;
    private Integer risco_id;
    private String descricao;
    private String activa;
    private List<PostoTrabalho> postos;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getActiva() {
        return activa;
    }

    public void setActiva(String activa) {
        this.activa = activa;
    }

    public Integer getValor_id() {
        return valor_id;
    }

    public void setValor_id(Integer valor_id) {
        this.valor_id = valor_id;
    }

    public List<PostoTrabalho> getPostos() {
        return postos;
    }

    public void setPostos(List<PostoTrabalho> postos) {
        this.postos = postos;
    }

    public Integer getRisco_id() {
        return risco_id;
    }

    public void setRisco_id(Integer risco_id) {
        this.risco_id = risco_id;
    }

    public Integer getMedida_id() {
        return medida_id;
    }

    public void setMedida_id(Integer medida_id) {
        this.medida_id = medida_id;
    }
}
